システム要件

Veeam ONEでサポートされる環境

システム要件およびサポートされる構成の詳細なリストについては、最新のVeeam® ONE™リリース・ノートをお読みください。その他のVeeam製品の要件については、右のリストから選択してください。

VMwareインフラストラクチャ*

プラットフォーム

  • vSphere 6.x
  • vSphere 5.x

ホスト

  • ESXi 6.x
  • ESXi 5.x
  • vSphere Hypervisor(無償のESXi)

ソフトウェア

  • vCenter Server 6.x(オプション)
  • vCenter Server 5.x(オプション)
  • vCloud Director 8.x、9.0、9.1、9.5

*英語バージョンのVMwareインフラストラクチャのみサポートされます

Microsoftインフラストラクチャ

プラットフォーム

  • Windows Server 2019(1809を含む)
  • Windows Server 2016(1709と1803を含む)
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 SP1

ホスト

  • Windows Server Hyper-V 2019(1809を含む)
  • Windows Server Hyper-V 2016(1709と1803を含む)
  • Windows Server Hyper-V 2016(無償)
  • Windows Server Hyper-V 2012 R2
  • Windows Server Hyper-V 2012 R2(無償)
  • Windows Server Hyper-V 2012
  • Windows Server Hyper-V 2012(無償)
  • Windows Server Hyper-V 2008 R2 SP1
  • Microsoft Hyper-V Server 2008 R2 SP1(無償)

ソフトウェア

  • Microsoft System Center Virtual Machine Manager 2016(1801と1807を含む、オプション)
  • Microsoft System Center Virtual Machine Manager 2012 R2(オプション)
  • Microsoft System Center Virtual Machine Manager 2012 SP1(オプション)
  • Microsoft System Center Virtual Machine Manager 2008 R2 SP1(オプション)

バックアップ・インフラストラクチャ

プラットフォーム

  • Veeam Backup & Replication™ 9.5
  • Veeam Backup & Replication 9.0 Update 2

ホスト

  • Veeam Backup & Replicationサーバー
  • Veeam Backup Enterprise Manager(オプション